Page MenuHomePhabricator

Placeholder: Create 'about collection' page that is linked to from intro overlay
Closed, DeclinedPublic

Description

Let's see what the dropoff numbers look like before we prioritize to this

Luis pointed out that explaining what a collection is might be helpful to most users.

On this overlay, place a "learn more" or "?" that opens a layer defining collections.

Event Timeline

JKatzWMF created this task.Apr 1 2015, 6:04 PM
JKatzWMF raised the priority of this task from to Needs Triage.
JKatzWMF updated the task description. (Show Details)
JKatzWMF added a project: Gather.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 1 2015, 6:04 PM
LuisV_WMF set Security to None.Apr 1 2015, 6:12 PM
LuisV_WMF edited subscribers, added: LuisVilla; removed: LuisV_WMF.
Jdlrobson moved this task from Needs triage to Product triage on the Gather board.Apr 2 2015, 3:31 PM
Jdlrobson moved this task from Product triage to This Sprint on the Gather board.Apr 11 2015, 12:21 AM
Jdlrobson moved this task from This Sprint to Must haves on the Gather board.Apr 16 2015, 6:16 PM
JKatzWMF moved this task from Must haves to Should haves on the Gather board.Apr 30 2015, 6:36 PM

I'm going through old cards, clearing unclear ones to try and identify cards that volunteers should push forward and build. This one seems unclear. Could you please close it as declined or update the description if you think there is something actionable here that a volunteer could build?

To clarify the request: there was no way, from the collections UI, to learn what a collection *was* or why one would want to create one. This presumably put a crimp in the funnel.

(It was reported in another bug which presumably had more detail; not sure what happened to that one- appears not to be linked here.)

KLans_WMF triaged this task as Low priority.Sep 16 2015, 5:16 PM
MBinder_WMF closed this task as Declined.Jun 1 2016, 9:59 PM
MBinder_WMF added a subscriber: MBinder_WMF.

This task was declined as part of a batch-decline related to sunsetting the Gather project. Please ping (politely) if this task should be reopened. For more information, you can also see here: https://www.mediawiki.org/wiki/Extension:Gather